List the current organization's notifications.
List the current organization's notifications — Competitor Tracker & Co. API reference for GET /v1/dispatches: request parameters, request body, response.
Required role: member or higher (organization-level).
Required scope: dispatches:read (for both OAuth2 tokens and API keys).
curl -X GET "https://api.competitortracker.io/v1/dispatches"{
"items": [
{
"id": "string",
"name": "string",
"isDefault": true,
"includeAllMembers": true,
"theme": "dark",
"labelIds": [
"string"
],
"recipients": [
{
"id": "string",
"kind": "member",
"userId": "string",
"name": "string",
"email": "string",
"confirmationStatus": "confirmed",
"isOwnerPin": true
}
],
"createdAt": "string",
"updatedAt": "string"
}
]
}{
"code": "string",
"message": "string",
"resolution": "string"
}Record thumbs-up/down feedback on a change using the single-use token from a brief email. Public — no authentication required. POST
Record thumbs-up/down feedback on a change using the single-use token from a brief email. Public — no authentication required — Competitor Tracker & Co. API.
Create a notification for the current organization. POST
Create a notification for the current organization — Competitor Tracker & Co. API reference for POST /v1/dispatches: request parameters, request body, response.